.content-wholesale{
    padding: 20px;
    border: 1px solid #dddddd;
    background-color: #fff;
    border-radius: 4px;
    margin-bottom:20px;
}
.content-wholesale .content-body{
    border-bottom: 1px solid #dddddd;
     margin-bottom: 20px;
}
.content-wholesale .content-body:last-child{
    border-bottom: none;
    margin-bottom:0px;
}
.content-wholesale .heading{
    margin-bottom: 10px;
    padding-left:5px;
}
.content-wholesale .content-body .right-content{
padding-left:20px;
}

.content-wholesale .heading h2{
    font-size:20px;
    font-weight:300;
    text-transform:capitalize;
}
.content-wholesale .code-img{
    float:left;
    margin-bottom: 20px;
}
.content-wholesale .panel-content{
    margin-bottom:  10px;
}
.content-wholesale .text-content{
    margin-bottom: 20px;
}
.content-wholesale .text-content p{
    margin-bottom: 10px;
}
.content-wholesale .content-body .panel-border .text-content p:last-child a{
    margin-bottom: 0px;
    display: inline-block;
}
.content-wholesale .content-body .panel-border .text-content p:last-child{
    margin-bottom: 0px;
}
.content-wholesale .content-body .panel-border .text-content h2{
    margin-bottom: 10px;
}
.content-wholesale .content-body:last-child .panel-border .text-content{
    margin-bottom: 0px;
    word-wrap: break-word;
}
.content-wholesale .content-body .panel-border .text-content p:nth-child(2){
    margin-bottom: 10px;
    float: right;
}
.content-wholesale .content-body .panel-border .text-content .content-link{
    text-align: right;
}
/*.content-wholesale .content-body:nth-child(6) .panel-border .code-img{
    *//*max-width: 33%;*//* *//* 3687 fix *//*
}*/

.content-wholesale .img-contr{
    position: absolute;
    top: 0;
    left: 0;
}

.content-wholesale .text-contr {
    padding: 15px 24px 6px 173px;
    position: relative;
    float: left;
    top: 0px;
    left: 0;
    font-size: 18px;
    line-height: 20px;
    float: left;
}

.content-wholesale .banner-image{
margin-bottom:20px;
}
.content-wholesale .banner-image .btn {
   float: left;
}
.content-wholesale .banner-image .btn-primary,.content-wholesale .banner-image .btn-default {
 margin-top:10px;
 margin-bottom:0px;
}

.content-wholesale .right-content ul {
    padding-left: 18px;
}

.content-wholesale .right-content ul,.content-wholesale .right-content li {
    list-style-type: disc;
}

.content-wholesale .fleft {
    float: left;
}

.content-wholesale .banner-image{
    background: #d5e3f2;
    width: 453px;
    max-width: 100%;
    border: 1px solid #ddd;
    position: relative;
    box-shadow: 0px 1px 2px rgba(0,0,0,0.3);
    overflow: hidden;
}

.content-wholesale .text-content ul li{
    list-style-type:disc;
    margin-left:15px;
}

@media (max-width: 600px){
.content-wholesale .content-body:nth-child(2) .panel-border .code-img{
    float:none;
}
}
@media (max-width:767px){
.content-wholesale .content-body:nth-child(6) .panel-border .code-img{
    max-width: 100%;
    float:none;
}
.content-wholesale .content-body .right-content{
padding-left:0px;
}
.content-wholesale .code-img{
margin-bottom:10px;
}

}


